// Listing 9.7. Plik źródłowy obiektu QMoviePlayer — QMoviePlayer.cpp
//
#include "QMoviePlayer.hpp"
#include <QTimer>
#include <QPainter>
QMoviePlayer::QMoviePlayer( QWidget *parent )
 : QWidget( parent )
{
  ui.setupUi( this );
}
